 A {font-size:10pt; color:#00ff00}
 A:hover {text-decoration:none}
 A:link {text-decoration:none}
 A:visited {text-decoration:none}
 A:active {text-decoration:none}
 .onpage {font-size:10pt; text-decoration:bold; font-family:Lucida Console}
 .F1 {filter: glow(Color=#ffffff,Strength=5);
         width=67px;
         height=200%
		 color: #ffffff;
	 }
.rant {background: #505050; 
       border-left:#909090; border-right:#909090; border-top:#909090; border-bottom:#909090} 
.inner {color:#909090}